<h1>Result was sent to the server</h1>

<textarea class="result-text">{{resultData}}</textarea>

<div class="result-action">
<button class="btn btn-primary" (click)="startAgain()">Start again</button>
</div>
